## r-cran-epir 0.9

=== DESCRIPTION ===
Package: epiR
Version: 0.9-93
Date: 2017-12-11
Title: Tools for the Analysis of Epidemiological Data
Author: Mark Stevenson <mark.stevenson1@unimelb.edu.au> with contributions from Telmo Nunes, Cord Heuer, Jonathon Marshall, Javier Sanchez, Ron Thornton, Jeno Reiczigel, Jim Robison-Cox, Paola Sebastiani, Peter Solymos, Kazuki Yoshida, Geoff Jones, Sarah Pirikahu, Simon Firestone, Ryan Kyle, Johann Popp and Mathew Jay.
Maintainer: Mark Stevenson <mark.stevenson1@unimelb.edu.au>
Description: Tools for the analysis of epidemiological data. Contains functions for directly and indirectly adjusting measures of disease frequency, quantifying measures of association on the basis of single or multiple strata of count data presented in a contingency table, and computing confidence intervals around incidence risk and incidence rate estimates. Miscellaneous functions for use in meta-analysis, diagnostic test interpretation, and sample size calculations.
Depends: R (>= 3.0.0), survival
Imports: BiasedUrn, methods
Suggests: MASS (>= 3.1-20)
License: GPL (>= 2)
Packaged: 2017-12-11 10:58:39 UTC; Mark Stevenson
URL: http://fvas.unimelb.edu.au/veam
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2017-12-11 12:08:21 UTC

## r-cran-epir 0.9-26

=== debian/changelog ===
r-cran-epir (0.9-26-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * debian/README.Debian: explain how to test this package
  * Using Dpkg source format version ‘3.0 (quilt)’ (debian/source/format)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jul 2010 23:09:30 +0200

r-cran-epir (0.9-22-1) unstable; urgency=low

  + New upstream version
  * Next try of initial release which hopefully finally
    Closes: #557199

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2010 17:58:45 +0100

r-cran-epir (0.9-19-1) unstable; urgency=low

  * Initial release (closes: #557199).

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:38:39 +0100

=== debian/control ===
Source: r-cran-epir
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev
Standards-Version: 3.9.1
Homepage: http://cran.r-project.org/web/packages/epiR
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epir/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epir/trunk/

Package: r-cran-epir
Architecture: all
Depends: ${shlibs:Depends}, ${R:Depends}
Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix, r-cran-epitools
Description: GNU R Functions for analysing epidemiological data
 A package for analysing epidemiological data. Contains functions for
 directly and indirectly adjusting measures of disease frequency,
 quantifying measures of association on the basis of single or multiple
 strata of count data presented in a contingency table, and computing
 confidence intervals around incidence risk and incidence rate estimates.
 Miscellaneous functions for use in meta-analysis, diagnostic test
 interpretation, and sample size calculations.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-epir package
# Copyright 2008 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

# Require a number equal or superior than the R version the package was built with.
install/r-$(debRreposname)-$(cranName)::
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars

## r-cran-epir 0.9-27

=== debian/changelog ===
r-cran-epir (0.9-27-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 13:11:39 +0100

## r-cran-epir 0.9-32

=== debian/changelog ===
r-cran-epir (0.9-32-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * debian/control: Fixed Vcs fields
  * debian/rules: Fix permission of DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2011 09:05:46 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev
+Standards-Version: 3.9.2
 Homepage: http://cran.r-project.org/web/packages/epiR
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epir/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epir/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epir/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
 
 Package: r-cran-epir
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,5 @@
 # Require a number equal or superior than the R version the package was built with.
 install/r-$(debRreposname)-$(cranName)::
 	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars
+	chmod a-x debian/$(package)/usr/lib/R/site-library/epiR/DESCRIPTION
+#	chmod a-x debian/$(package)/usr/lib/R/site-library/$(cranName)/DESCRIPTION

## r-cran-epir 0.9-38

=== debian/changelog ===
r-cran-epir (0.9-38-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222),
                     r-cran-survival, r-cran-hmisc
    - Depends: r-cran-survival, r-cran-hmisc
  * debian/rules:
    - Remove R:Depends substitution variable which is now
      included in /usr/share/R/debian/r-cran.mk
  * debian/README.Debian is rather README.test
  * debian/docs: Install README.test
  * debian/copyright: Enhanced DEP5 compatibility and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2012 16:09:03 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222), r-cran-survival,
+ r-cran-hmisc
+Standards-Version: 3.9.3
 Homepage: http://cran.r-project.org/web/packages/epiR
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epir/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
 
 Package: r-cran-epir
 Architecture: all
-Depends: ${shlibs:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-survival, r-cran-hmisc
 Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix, r-cran-epitools
 Description: GNU R Functions for analysing epidemiological data
  A package for analysing epidemiological data. Contains functions for

## r-cran-epir 0.9-48

=== debian/changelog ===
r-cran-epir (0.9-48-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - debhelper 9 (also debian/compat)
     - normalised using `cme fix dpkg-control`
     - drop versioned Build-Depends from r-base-dev because the
       version in latest stable is sufficient

 -- Andreas Tille <tille@debian.org>  Wed, 15 May 2013 13:33:15 +0200

=== debian/control ===
Source: r-cran-epir
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-survival,
               r-cran-hmisc
Standards-Version: 3.9.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epir/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
Homepage: http://cran.r-project.org/web/packages/epiR

Package: r-cran-epir
Architecture: all
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-survival,
         r-cran-hmisc
Suggests: r-cran-surveillance,
          r-cran-epi,
          r-cran-epibasix,
          r-cran-epitools
Description: GNU R Functions for analysing epidemiological data
 A package for analysing epidemiological data. Contains functions for
 directly and indirectly adjusting measures of disease frequency,
 quantifying measures of association on the basis of single or multiple
 strata of count data presented in a contingency table, and computing
 confidence intervals around incidence risk and incidence rate estimates.
 Miscellaneous functions for use in meta-analysis, diagnostic test
 interpretation, and sample size calculations.

## r-cran-epir 0.9-54

=== debian/changelog ===
r-cran-epir (0.9-54-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * canonical Vcs fields

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2014 15:59:03 +0100

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-epir package
# Copyright 2008 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

# Require a number equal or superior than the R version the package was built with.
install/$(package)::
	chmod a-x debian/$(package)/usr/lib/R/site-library/epiR/DESCRIPTION

## r-cran-epir 0.9-58

=== debian/changelog ===
r-cran-epir (0.9-58-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 21 May 2014 12:13:14 +0200

## r-cran-epir 0.9-59

=== debian/changelog ===
r-cran-epir (0.9-59-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 Aug 2014 13:51:03 +0200

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                r-base-dev,
                r-cran-survival,
                r-cran-hmisc
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epir/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epir/trunk
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
 Homepage: http://cran.r-project.org/web/packages/epiR
 
 Package: r-cran-epir
@@ -31,4 +31,3 @@
  confidence intervals around incidence risk and incidence rate estimates.
  Miscellaneous functions for use in meta-analysis, diagnostic test
  interpretation, and sample size calculations.
-

## r-cran-epir 0.9-62

=== debian/changelog ===
r-cran-epir (0.9-62-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 21 Apr 2015 17:02:49 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-survival,
                r-cran-hmisc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epir/trunk
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
 Homepage: http://cran.r-project.org/web/packages/epiR

## r-cran-epir 0.9-69

=== debian/changelog ===
r-cran-epir (0.9-69-1) unstable; urgency=medium

  * New upstream version
  * New dependency: r-cran-biasedurn

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jan 2016 21:06:50 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                cdbs,
                r-base-dev,
                r-cran-survival,
-               r-cran-hmisc
+               r-cran-hmisc,
+               r-cran-biasedurn
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epir/trunk
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
@@ -15,10 +16,11 @@
 
 Package: r-cran-epir
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: ${misc:Depends},
          ${R:Depends},
          r-cran-survival,
-         r-cran-hmisc
+         r-cran-hmisc,
+         r-cran-biasedurn
 Suggests: r-cran-surveillance,
           r-cran-epi,
           r-cran-epibasix,

## r-cran-epir 0.9-79

=== debian/changelog ===
r-cran-epir (0.9-79-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jul 2016 11:52:13 +0200

r-cran-epir (0.9-77-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jun 2016 00:44:08 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-cran-survival,
                r-cran-hmisc,
                r-cran-biasedurn
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epir/trunk
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epir/trunk
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epir/trunk/
 Homepage: http://cran.r-project.org/web/packages/epiR

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/epiR_([-\d.]+)\.tar\.gz

## r-cran-epir 0.9-93

=== debian/changelog ===
r-cran-epir (0.9-93-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 09:32:50 +0100

r-cran-epir (0.9-91-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 14:51:04 +0100

r-cran-epir (0.9-87-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Convert packaging from cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.1
  * Canonical homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 21:13:28 +0200

=== debian/control ===
Source: r-cran-epir
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-hmisc,
               r-cran-biasedurn
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-epir.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-epir.git
Homepage: https://cran.r-project.org/package=epiR

Package: r-cran-epir
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Functions for analysing epidemiological data
 A package for analysing epidemiological data. Contains functions for
 directly and indirectly adjusting measures of disease frequency,
 quantifying measures of association on the basis of single or multiple
 strata of count data presented in a contingency table, and computing
 confidence intervals around incidence risk and incidence rate estimates.
 Miscellaneous functions for use in meta-analysis, diagnostic test
 interpretation, and sample size calculations.

## r-cran-epir 0.9-97

=== debian/changelog ===
r-cran-epir (0.9-97-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 24 Aug 2018 07:44:12 +0200

r-cran-epir (0.9-96-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 01:52:38 +0200

r-cran-epir (0.9-96-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 09:00:13 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-epir
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -8,17 +8,16 @@
                dh-r,
                r-base-dev,
                r-cran-survival,
-               r-cran-hmisc,
                r-cran-biasedurn
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-epir.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-epir.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR
 
 Package: r-cran-epir
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Functions for analysing epidemiological data

## r-cran-epir 0.9-99

=== debian/changelog ===
r-cran-epir (0.9-99-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 18 Nov 2018 21:01:55 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-survival,
                r-cran-biasedurn
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR

## r-cran-epir 1.0

=== DESCRIPTION ===
Package: epiR
Version: 1.0-11
Date: 2020-01-23
Title: Tools for the Analysis of Epidemiological Data
Author: Mark Stevenson <mark.stevenson1@unimelb.edu.au> with contributions from Telmo Nunes, Cord Heuer, Jonathon Marshall, Javier Sanchez, Ron Thornton, Jeno Reiczigel, Jim Robison-Cox, Paola Sebastiani, Peter Solymos, Kazuki Yoshida, Geoff Jones, Sarah Pirikahu, Simon Firestone, Ryan Kyle, Johann Popp, Mathew Jay and Charles Reynard.
Maintainer: Mark Stevenson <mark.stevenson1@unimelb.edu.au>
Description: Tools for the analysis of epidemiological data. Contains functions for directly and indirectly adjusting measures of disease frequency, quantifying measures of association on the basis of single or multiple strata of count data presented in a contingency table, and computing confidence intervals around incidence risk and incidence rate estimates. Miscellaneous functions for use in meta-analysis, diagnostic test interpretation, and sample size calculations.
Depends: R (>= 3.0.0), survival
Imports: BiasedUrn, methods
Suggests: MASS (>= 3.1-20)
License: GPL (>= 2)
Packaged: 2020-01-23 07:32:33 UTC; marks1
URL:
        https://fvas.unimelb.edu.au/research/groups/veterinary-epidemiology-melbourne
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2020-01-23 23:00:02 UTC

## r-cran-epir 1.0-2

=== debian/changelog ===
r-cran-epir (1.0-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 10:48:42 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-survival,
                r-cran-biasedurn
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR

## r-cran-epir 1.0-11

=== debian/changelog ===
r-cran-epir (1.0-11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 10:53:08 +0100

r-cran-epir (1.0-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Wed, 27 Nov 2019 11:50:13 +0100

r-cran-epir (1.0-4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Aug 2019 14:33:18 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-survival,
                r-cran-biasedurn
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find . -name DESCRIPTION -exec chmod a-x \{\} \;

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/epiR_([-\d.]+)\.tar\.gz

## r-cran-epir 1.0-15

=== debian/changelog ===
r-cran-epir (1.0-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 22:48:01 +0200

r-cran-epir (1.0-14-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 12:12:23 +0200

r-cran-epir (1.0-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 14:22:06 +0100

r-cran-epir (1.0-13-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Mar 2020 10:48:21 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival,
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR
+Rules-Requires-Root: no
 
 Package: r-cran-epir
 Architecture: all

## r-cran-epir 2.0.19

=== DESCRIPTION ===
Package: epiR
Version: 2.0.19
Date: 2021-01-12
Title: Tools for the Analysis of Epidemiological Data
Author: Mark Stevenson <mark.stevenson1@unimelb.edu.au> and Evan Sergeant <evansergeant@gmail.com> with contributions from Telmo Nunes, Cord Heuer, Jonathon Marshall, Javier Sanchez, Ron Thornton, Jeno Reiczigel, Jim Robison-Cox, Paola Sebastiani, Peter Solymos, Kazuki Yoshida, Geoff Jones, Sarah Pirikahu, Simon Firestone, Ryan Kyle, Johann Popp, Mathew Jay and Charles Reynard.
Maintainer: Mark Stevenson <mark.stevenson1@unimelb.edu.au>
Description: Tools for the analysis of epidemiological and surveillance data. Contains functions for directly and indirectly adjusting measures of disease frequency, quantifying measures of association on the basis of single or multiple strata of count data presented in a contingency table, computation of confidence intervals around incidence risk and incidence rate estimates and sample size calculations for cross-sectional, case-control and cohort studies. Surveillance tools include functions to calculate an appropriate sample size for 1- and 2-stage representative freedom surveys, functions to estimate surveillance system sensitivity and functions to support scenario tree modelling analyses.   
Depends: R (>= 3.0.0), survival
Imports: BiasedUrn, pander, methods, lubridate
Suggests: MASS (>= 3.1-20), knitr, rmarkdown, RColorBrewer, ggplot2,
        plyr, rgdal, scales, spData, spatstat, foreign, maptools,
        rgeos, mapproj
VignetteBuilder: knitr
License: GPL (>= 2)
Packaged: 2021-01-12 06:23:54 UTC; marks1
URL:
        https://fvas.unimelb.edu.au/research/groups/veterinary-epidemiology-melbourne
        and https://www.ausvet.com.au/
RoxygenNote: 7.1.0
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2021-01-12 09:30:16 UTC

=== debian/changelog ===
r-cran-epir (2.0.19-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 12:01:34 +0100

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-survival,
-               r-cran-biasedurn
-Standards-Version: 4.5.0
+               r-cran-biasedurn,
+               r-cran-pander,
+               r-cran-lubridate
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR

## r-cran-epir 2.0.41

=== DESCRIPTION ===
Package: epiR
Version: 2.0.41
Date: 2022-01-07
Title: Tools for the Analysis of Epidemiological Data
Author: Mark Stevenson <mark.stevenson1@unimelb.edu.au> and Evan Sergeant <evansergeant@gmail.com> with contributions from Telmo Nunes, Cord Heuer, Jonathon Marshall, Javier Sanchez, Ron Thornton, Jeno Reiczigel, Jim Robison-Cox, Paola Sebastiani, Peter Solymos, Kazuki Yoshida, Geoff Jones, Sarah Pirikahu, Simon Firestone, Ryan Kyle, Johann Popp, Mathew Jay, Charles Reynard, Allison Cheung, Nagendra Singanallur and Aniko Szabo.
Maintainer: Mark Stevenson <mark.stevenson1@unimelb.edu.au>
Description: Tools for the analysis of epidemiological and surveillance data. Contains functions for directly and indirectly adjusting measures of disease frequency, quantifying measures of association on the basis of single or multiple strata of count data presented in a contingency table, computation of confidence intervals around incidence risk and incidence rate estimates and sample size calculations for cross-sectional, case-control and cohort studies. Surveillance tools include functions to calculate an appropriate sample size for 1- and 2-stage representative freedom surveys, functions to estimate surveillance system sensitivity and functions to support scenario tree modelling analyses.   
Depends: R (>= 3.0.0), survival
Imports: BiasedUrn, pander, methods, sf, lubridate
Suggests: MASS (>= 3.1-20), knitr, rmarkdown, RColorBrewer, ggplot2,
        plyr, rgdal, scales, spData, spatstat, foreign, maptools,
        rgeos, mapproj, tidyverse, kableExtra
VignetteBuilder: knitr
License: GPL (>= 2)
Packaged: 2022-01-07 09:54:17 UTC; Mark Stevenson
URL:
        https://fvas.unimelb.edu.au/research/groups/veterinary-epidemiology-melbourne
        and https://www.ausvet.com.au/
RoxygenNote: 7.1.0
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2022-01-07 12:32:47 UTC

=== debian/changelog ===
r-cran-epir (2.0.41-1) unstable; urgency=medium

  * New upstream version
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:14:30 +0100

r-cran-epir (2.0.40-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 18:00:08 +0100

r-cran-epir (2.0.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.39
  * d/control: Add B-D on r-cran-sf

 -- Nilesh Patra <nilesh@debian.org>  Tue, 16 Nov 2021 02:33:01 +0530

r-cran-epir (2.0.38-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 21:12:31 +0200

r-cran-epir (2.0.36-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 08:25:16 +0200

r-cran-epir (2.0.35-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Sep 2021 10:43:37 +0200

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                r-cran-survival,
                r-cran-biasedurn,
                r-cran-pander,
-               r-cran-lubridate
-Standards-Version: 4.5.1
+               r-cran-sf,
+               r-cran-lubridate,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR

## r-cran-epir 2.0.50+dfsg

=== debian/changelog ===
r-cran-epir (2.0.50+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 10:47:17 +0200

r-cran-epir (2.0.48-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: r-cran-flextable, r-cran-officer
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 May 2022 22:58:01 +0200

r-cran-epir (2.0.44-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2022 11:58:59 +0200

r-cran-epir (2.0.43-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 20:36:25 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-epir
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
+Homepage: https://cran.r-project.org/package=epiR
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,12 +16,10 @@
                r-cran-pander,
                r-cran-sf,
                r-cran-lubridate,
-               debhelper
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
-Homepage: https://cran.r-project.org/package=epiR
-Rules-Requires-Root: no
+               r-cran-zoo,
+               r-cran-flextable,
+               r-cran-officer
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-epir
 Architecture: all

## r-cran-epir 2.0.57+dfsg

=== DESCRIPTION ===
Package: epiR
Version: 2.0.57
Date: 2023-02-7
Title: Tools for the Analysis of Epidemiological Data
Author: Mark Stevenson <mark.stevenson1@unimelb.edu.au> and Evan Sergeant <evansergeant@gmail.com> with contributions from Telmo Nunes, Cord Heuer, Jonathon Marshall, Javier Sanchez, Ron Thornton, Jeno Reiczigel, Jim Robison-Cox, Paola Sebastiani, Peter Solymos, Kazuki Yoshida, Geoff Jones, Sarah Pirikahu, Simon Firestone, Ryan Kyle, Johann Popp, Mathew Jay, Charles Reynard, Allison Cheung, Nagendra Singanallur, Aniko Szabo and Ahmad Rabiee.
Maintainer: Mark Stevenson <mark.stevenson1@unimelb.edu.au>
Description: Tools for the analysis of epidemiological and surveillance data. Contains functions for directly and indirectly adjusting measures of disease frequency, quantifying measures of association on the basis of single or multiple strata of count data presented in a contingency table, computation of confidence intervals around incidence risk and incidence rate estimates and sample size calculations for cross-sectional, case-control and cohort studies. Surveillance tools include functions to calculate an appropriate sample size for 1- and 2-stage representative freedom surveys, functions to estimate surveillance system sensitivity and functions to support scenario tree modelling analyses.   
Depends: R (>= 3.0.0), survival
Imports: BiasedUrn, pander, methods, sf, lubridate, zoo, flextable,
        officer
Suggests: MASS (>= 3.1-20), knitr, rmarkdown, RColorBrewer, ggplot2,
        plyr, rgdal, scales, spData, spatstat, foreign, maptools,
        rgeos, mapproj, tidyverse
VignetteBuilder: knitr
License: GPL (>= 2)
Packaged: 2023-02-06 22:16:41 UTC; marks1
URL:
        https://mvs.unimelb.edu.au/research/groups/veterinary-epidemiology-melbourne
RoxygenNote: 7.1.0
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2023-02-06 23:12:32 UTC

=== debian/changelog ===
r-cran-epir (2.0.57+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2023 11:26:03 +0100

r-cran-epir (2.0.56+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 11:38:40 +0100

r-cran-epir (2.0.54+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 08:35:13 +0100

r-cran-epir (2.0.53+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 11:42:16 +0100

r-cran-epir (2.0.52+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Sep 2022 07:21:58 +0200

## r-cran-epir 2.0.62+dfsg

=== DESCRIPTION ===
Package: epiR
Version: 2.0.62
Date: 2023-07-01
Title: Tools for the Analysis of Epidemiological Data
Authors@R: c(person(given = "Mark", family = "Stevenson", role = c("aut", "cre"), email = "mark.stevenson1@unimelb.edu.au", comment = c(ORCID = "0000-0003-1890-9784")),
   person(given = "Evan", family = "Sergeant", role = "aut", email = "evansergeant@gmail.com"),
   person(given = "Cord", family = "Heuer", role = "ctb"),
   person(given = "Telmo", family = "Nunes", role = "ctb"),
   person(given = "Cord", family = "Heuer", role = "ctb"),
   person(given = "Jonathon", family = "Marshall", role = "ctb"),
   person(given = "Javier", family = "Sanchez", role = "ctb"),
   person(given = "Ron", family = "Thornton", role = "ctb"),
   person(given = "Jeno", family = "Reiczigel", role = "ctb"),
   person(given = "Jim", family = "Robison-Cox", role = "ctb"),
   person(given = "Paola", family = "Sebastiani", role = "ctb"),
   person(given = "Peter", family = "Solymos", role = "ctb"),
   person(given = "Kazuki", family = "Yoshida", role = "ctb"),
   person(given = "Geoff", family = "Jones", role = "ctb"),
   person(given = "Sarah", family = "Pirikahu", role = "ctb"),
   person(given = "Simon", family = "Firestone", role = "ctb"),
   person(given = "Ryan", family = "Kyle", role = "ctb"),
   person(given = "Johann", family = "Popp", role = "ctb"),
   person(given = "Mathew", family = "Jay", role = "ctb"),
   person(given = "Allison", family = "Cheung", role = "ctb"),
   person(given = "Nagendra", family = "Singanallur", role = "ctb"),
   person(given = "Aniko", family = "Szabo", role = "ctb"),
   person(given = "Ahmad", "family = Rabiee", role = "ctb"))
Maintainer: Mark Stevenson <mark.stevenson1@unimelb.edu.au>
Description: Tools for the analysis of epidemiological and surveillance data. Contains functions for directly and indirectly adjusting measures of disease frequency, quantifying measures of association on the basis of single or multiple strata of count data presented in a contingency table, computation of confidence intervals around incidence risk and incidence rate estimates and sample size calculations for cross-sectional, case-control and cohort studies. Surveillance tools include functions to calculate an appropriate sample size for 1- and 2-stage representative freedom surveys, functions to estimate surveillance system sensitivity and functions to support scenario tree modelling analyses.   
Depends: R (>= 3.0.0), survival
Imports: BiasedUrn, pander, methods, sf, lubridate, zoo, flextable,
        officer
Suggests: MASS (>= 3.1-20), dplyr, foreign, ggplot2, knitr, mapproj,
        rmarkdown, plyr, RColorBrewer, rgeos, scales, sp, spatstat,
        spData, tidyr
VignetteBuilder: knitr
License: GPL (>= 2)
Packaged: 2023-07-01 03:21:54 UTC; mstev
URL:
        https://mvs.unimelb.edu.au/research/groups/veterinary-epidemiology-melbourne
RoxygenNote: 7.1.0
NeedsCompilation: no
Author: Mark Stevenson [aut, cre] (<https://orcid.org/0000-0003-1890-9784>),
  Evan Sergeant [aut],
  Cord Heuer [ctb],
  Telmo Nunes [ctb],
  Cord Heuer [ctb],
  Jonathon Marshall [ctb],
  Javier Sanchez [ctb],
  Ron Thornton [ctb],
  Jeno Reiczigel [ctb],
  Jim Robison-Cox [ctb],
  Paola Sebastiani [ctb],
  Peter Solymos [ctb],
  Kazuki Yoshida [ctb],
  Geoff Jones [ctb],
  Sarah Pirikahu [ctb],
  Simon Firestone [ctb],
  Ryan Kyle [ctb],
  Johann Popp [ctb],
  Mathew Jay [ctb],
  Allison Cheung [ctb],
  Nagendra Singanallur [ctb],
  Aniko Szabo [ctb],
  Ahmad family = Rabiee [ctb]
Repository: CRAN
Date/Publication: 2023-07-01 07:20:17 UTC

=== debian/changelog ===
r-cran-epir (2.0.62+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jul 2023 10:37:08 +0200

r-cran-epir (2.0.61+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 11:26:31 +0200

## r-cran-epir 2.0.63+dfsg

=== debian/changelog ===
r-cran-epir (2.0.63+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 14:30:24 +0200

## r-cran-epir 2.0.67+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: epiR
-Version: 2.0.62
-Date: 2023-07-01
+Version: 2.0.67
+Date: 2024-01-08
 Title: Tools for the Analysis of Epidemiological Data
 Authors@R: c(person(given = "Mark", family = "Stevenson", role = c("aut", "cre"), email = "mark.stevenson1@unimelb.edu.au", comment = c(ORCID = "0000-0003-1890-9784")),
    person(given = "Evan", family = "Sergeant", role = "aut", email = "evansergeant@gmail.com"),
@@ -17,25 +17,25 @@
    person(given = "Kazuki", family = "Yoshida", role = "ctb"),
    person(given = "Geoff", family = "Jones", role = "ctb"),
    person(given = "Sarah", family = "Pirikahu", role = "ctb"),
-   person(given = "Simon", family = "Firestone", role = "ctb"),
+   person(given = "Simon", family = "Firestone", role = "aut"),
    person(given = "Ryan", family = "Kyle", role = "ctb"),
    person(given = "Johann", family = "Popp", role = "ctb"),
    person(given = "Mathew", family = "Jay", role = "ctb"),
    person(given = "Allison", family = "Cheung", role = "ctb"),
    person(given = "Nagendra", family = "Singanallur", role = "ctb"),
    person(given = "Aniko", family = "Szabo", role = "ctb"),
-   person(given = "Ahmad", "family = Rabiee", role = "ctb"))
+   person(given = "Ahmad", family = "Rabiee", role = "ctb"))
 Maintainer: Mark Stevenson <mark.stevenson1@unimelb.edu.au>
 Description: Tools for the analysis of epidemiological and surveillance data. Contains functions for directly and indirectly adjusting measures of disease frequency, quantifying measures of association on the basis of single or multiple strata of count data presented in a contingency table, computation of confidence intervals around incidence risk and incidence rate estimates and sample size calculations for cross-sectional, case-control and cohort studies. Surveillance tools include functions to calculate an appropriate sample size for 1- and 2-stage representative freedom surveys, functions to estimate surveillance system sensitivity and functions to support scenario tree modelling analyses.   
 Depends: R (>= 3.0.0), survival
 Imports: BiasedUrn, pander, methods, sf, lubridate, zoo, flextable,
         officer
 Suggests: MASS (>= 3.1-20), dplyr, foreign, ggplot2, knitr, mapproj,
-        rmarkdown, plyr, RColorBrewer, rgeos, scales, sp, spatstat,
-        spData, tidyr
+        rmarkdown, plyr, RColorBrewer, scales, sp, spatstat, spData,
+        tidyr
 VignetteBuilder: knitr
 License: GPL (>= 2)
-Packaged: 2023-07-01 03:21:54 UTC; mstev
+Packaged: 2024-01-08 12:57:32 UTC; mstev
 URL:
         https://mvs.unimelb.edu.au/research/groups/veterinary-epidemiology-melbourne
 RoxygenNote: 7.1.0
@@ -55,13 +55,13 @@
   Kazuki Yoshida [ctb],
   Geoff Jones [ctb],
   Sarah Pirikahu [ctb],
-  Simon Firestone [ctb],
+  Simon Firestone [aut],
   Ryan Kyle [ctb],
   Johann Popp [ctb],
   Mathew Jay [ctb],
   Allison Cheung [ctb],
   Nagendra Singanallur [ctb],
   Aniko Szabo [ctb],
-  Ahmad family = Rabiee [ctb]
+  Ahmad Rabiee [ctb]
 Repository: CRAN
-Date/Publication: 2023-07-01 07:20:17 UTC
+Date/Publication: 2024-01-09 06:10:02 UTC

=== debian/changelog ===
r-cran-epir (2.0.67+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 14:15:32 +0100

r-cran-epir (2.0.66+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Nov 2023 07:18:36 +0100

r-cran-epir (2.0.65+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 17:51:38 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-epir 2.0.75+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: epiR
-Version: 2.0.67
-Date: 2024-01-08
+Version: 2.0.75
+Date: 2024-06-17
 Title: Tools for the Analysis of Epidemiological Data
 Authors@R: c(person(given = "Mark", family = "Stevenson", role = c("aut", "cre"), email = "mark.stevenson1@unimelb.edu.au", comment = c(ORCID = "0000-0003-1890-9784")),
    person(given = "Evan", family = "Sergeant", role = "aut", email = "evansergeant@gmail.com"),
@@ -17,7 +17,7 @@
    person(given = "Kazuki", family = "Yoshida", role = "ctb"),
    person(given = "Geoff", family = "Jones", role = "ctb"),
    person(given = "Sarah", family = "Pirikahu", role = "ctb"),
-   person(given = "Simon", family = "Firestone", role = "aut"),
+   person(given = "Simon", family = "Firestone", role = "ctb"),
    person(given = "Ryan", family = "Kyle", role = "ctb"),
    person(given = "Johann", family = "Popp", role = "ctb"),
    person(given = "Mathew", family = "Jay", role = "ctb"),
@@ -31,13 +31,11 @@
 Imports: BiasedUrn, pander, methods, sf, lubridate, zoo, flextable,
         officer
 Suggests: MASS (>= 3.1-20), dplyr, foreign, ggplot2, knitr, mapproj,
-        rmarkdown, plyr, RColorBrewer, scales, sp, spatstat, spData,
-        tidyr
+        rmarkdown, plyr, RColorBrewer, scales, sp, spData (>= 2.3.0),
+        spatstat, tidyr
 VignetteBuilder: knitr
 License: GPL (>= 2)
-Packaged: 2024-01-08 12:57:32 UTC; mstev
-URL:
-        https://mvs.unimelb.edu.au/research/groups/veterinary-epidemiology-melbourne
+Packaged: 2024-06-17 07:30:29 UTC; marks1
 RoxygenNote: 7.1.0
 NeedsCompilation: no
 Author: Mark Stevenson [aut, cre] (<https://orcid.org/0000-0003-1890-9784>),
@@ -55,7 +53,7 @@
   Kazuki Yoshida [ctb],
   Geoff Jones [ctb],
   Sarah Pirikahu [ctb],
-  Simon Firestone [aut],
+  Simon Firestone [ctb],
   Ryan Kyle [ctb],
   Johann Popp [ctb],
   Mathew Jay [ctb],
@@ -64,4 +62,4 @@
   Aniko Szabo [ctb],
   Ahmad Rabiee [ctb]
 Repository: CRAN
-Date/Publication: 2024-01-09 06:10:02 UTC
+Date/Publication: 2024-06-17 08:50:02 UTC

=== debian/changelog ===
r-cran-epir (2.0.75+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Jul 2024 09:37:10 +0900

## r-cran-epir 2.0.76+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: epiR
-Version: 2.0.75
-Date: 2024-06-17
+Version: 2.0.76
+Date: 2024-09-14
 Title: Tools for the Analysis of Epidemiological Data
 Authors@R: c(person(given = "Mark", family = "Stevenson", role = c("aut", "cre"), email = "mark.stevenson1@unimelb.edu.au", comment = c(ORCID = "0000-0003-1890-9784")),
    person(given = "Evan", family = "Sergeant", role = "aut", email = "evansergeant@gmail.com"),
@@ -30,12 +30,12 @@
 Depends: R (>= 3.0.0), survival
 Imports: BiasedUrn, pander, methods, sf, lubridate, zoo, flextable,
         officer
-Suggests: MASS (>= 3.1-20), dplyr, foreign, ggplot2, knitr, mapproj,
-        rmarkdown, plyr, RColorBrewer, scales, sp, spData (>= 2.3.0),
-        spatstat, tidyr
+Suggests: MASS (>= 3.1-20), dplyr, foreign, ggplot2, knitr, rmarkdown,
+        plyr, RColorBrewer, scales, sp, spData (>= 2.3.0), spatstat,
+        tidyr
 VignetteBuilder: knitr
 License: GPL (>= 2)
-Packaged: 2024-06-17 07:30:29 UTC; marks1
+Packaged: 2024-09-14 06:41:57 UTC; mstev
 RoxygenNote: 7.1.0
 NeedsCompilation: no
 Author: Mark Stevenson [aut, cre] (<https://orcid.org/0000-0003-1890-9784>),
@@ -62,4 +62,4 @@
   Aniko Szabo [ctb],
   Ahmad Rabiee [ctb]
 Repository: CRAN
-Date/Publication: 2024-06-17 08:50:02 UTC
+Date/Publication: 2024-09-15 22:20:01 UTC

=== debian/changelog ===
r-cran-epir (2.0.76+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 08:48:43 +0900

## r-cran-epir 2.0.80%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: epiR
-Version: 2.0.76
-Date: 2024-09-14
+Version: 2.0.80
+Date: 2025-01-30
 Title: Tools for the Analysis of Epidemiological Data
 Authors@R: c(person(given = "Mark", family = "Stevenson", role = c("aut", "cre"), email = "mark.stevenson1@unimelb.edu.au", comment = c(ORCID = "0000-0003-1890-9784")),
    person(given = "Evan", family = "Sergeant", role = "aut", email = "evansergeant@gmail.com"),
@@ -35,7 +35,7 @@
         tidyr
 VignetteBuilder: knitr
 License: GPL (>= 2)
-Packaged: 2024-09-14 06:41:57 UTC; mstev
+Packaged: 2025-01-30 10:17:37 UTC; mstev
 RoxygenNote: 7.1.0
 NeedsCompilation: no
 Author: Mark Stevenson [aut, cre] (<https://orcid.org/0000-0003-1890-9784>),
@@ -62,4 +62,4 @@
   Aniko Szabo [ctb],
   Ahmad Rabiee [ctb]
 Repository: CRAN
-Date/Publication: 2024-09-15 22:20:01 UTC
+Date/Publication: 2025-01-30 13:20:02 UTC

## r-cran-epir 2.0.80+dfsg

=== debian/changelog ===
r-cran-epir (2.0.80+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Feb 2025 14:47:18 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
 Homepage: https://cran.r-project.org/package=epiR
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/epiR_([-\d.]+)\.tar\.gz
